python-swagger-ui-bundle for Debian
-----------------------------------

Folder swagger_ui_bundle/vendor/ contains builds of Swagger-UI which
forbid this package inclusion into Debian.

This could be sorted out if Debian JS team create a Swagger-UI package,
then we could repack this package upstream sources to remove bundles
and add symlink to the Swagger-UI binary package.


 -- Adam Cecile <acecile@le-vert.net>  Wed, 04 Aug 2021 10:56:49 +0200
